<?xml version="1.0" encoding="utf-8"?>
<clothingItem>
    <!-- Basic Properties -->
    <m_GUID>eec12676-d921-4071-a7cf-3364a6a695ee</m_GUID>
    <m_MaleModel>skinned/clothes/m_daki_armor_front</m_MaleModel>
    <m_FemaleModel>skinned/clothes/f_daki_armor_front</m_FemaleModel>
    <textureChoices>dakimakura\daki4</textureChoices>
</clothingItem>